<!-- wrapper DIVu pro desktopove zobrazeni -->
<div class="ad-position--desktop">
	<div class="cnc-ads cnc-ads--rectangle_480_1">
		<div class="cnc-ads__within" id="cnc_rectangle_480_1"></div>
	</div>
</div>

<!-- wrapper DIVu pro mobilni zobrazeni -->
<div class="ad-position--mobile ad-position--tablet">
	<div class="cnc-ads cnc-ads--mobile_rectangle_2">
		<div class="cnc-ads__within" id="cnc_mobile_rectangle_2"></div>
	</div>
</div>
